<?php

namespace App\Http\Controllers\EndoBOOK;

use Illuminate\Http\Request;

use Illuminate\Support\Facades\DB;
use Carbon\Carbon;

class UserController extends Controller
{

    public function index()
    {
        dd("user gfh4fg65h46fg5h4fg6hf");
    }






}
